<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="InviteFriendsTableCell" rowHeight="72" id="8Cd-Yo-CrB" customClass="InviteFriendsTableCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="8Cd-Yo-CrB" id="uQu-xS-HlE">
                <rect key="frame" x="0.0" y="0.0" width="367" height="72"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="no_profile_image" translatesAutoresizingMaskIntoConstraints="NO" id="tnm-bx-fZj">
                        <rect key="frame" x="12" y="12" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="tnm-bx-fZj" secondAttribute="height" multiplier="1:1" id="mMb-el-dTf"/>
                            <constraint firstAttribute="height" constant="48" id="nM7-vk-93j"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </imageView>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="kFq-tY-m6o">
                        <rect key="frame" x="72" y="15" width="283" height="42"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Username" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yfr-d4-Bwq">
                                <rect key="frame" x="0.0" y="0.0" width="283" height="23.5"/>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="18"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="StoryText" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="d5V-zQ-4bC">
                                <rect key="frame" x="0.0" y="23.5" width="283" height="18.5"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="14"/>
                                <color key="textColor" name="text_color_secondary"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="tnm-bx-fZj" secondAttribute="bottom" constant="12" id="6r0-eJ-iNo"/>
                    <constraint firstItem="kFq-tY-m6o" firstAttribute="leading" secondItem="tnm-bx-fZj" secondAttribute="trailing" constant="12" id="FNi-BY-fd5"/>
                    <constraint firstItem="tnm-bx-fZj" firstAttribute="top" secondItem="uQu-xS-HlE" secondAttribute="top" constant="12" id="bal-Lz-ULL"/>
                    <constraint firstItem="tnm-bx-fZj" firstAttribute="leading" secondItem="uQu-xS-HlE" secondAttribute="leading" constant="12" id="lYZ-kL-wDL"/>
                    <constraint firstAttribute="trailing" secondItem="kFq-tY-m6o" secondAttribute="trailing" constant="12" id="nlt-ok-eZB"/>
                    <constraint firstItem="tnm-bx-fZj" firstAttribute="centerY" secondItem="kFq-tY-m6o" secondAttribute="centerY" id="sLk-YH-0pX"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="g9L-Rh-MZc"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="nameLabel" destination="Yfr-d4-Bwq" id="kil-34-Jx5"/>
                <outlet property="phoneNumberLabel" destination="d5V-zQ-4bC" id="xvU-da-yBX"/>
                <outlet property="profileImage" destination="tnm-bx-fZj" id="2W5-ck-xB4"/>
            </connections>
            <point key="canvasLocation" x="194" y="73"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="no_profile_image" width="400" height="400"/>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color_secondary">
            <color red="0.53333333333333333" green="0.53333333333333333" blue="0.53333333333333333" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
